Bug 1472163 - unable to install rednotebook
unable to install rednotebook
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rednotebook (Show other bugs)
27
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 04:18 EDT by Alessio
Modified: 2018-03-19 05:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-19 05:36:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessio 2017-07-18 04:18:08 EDT
user@localhost ~]$ sudo dnf install rednotebook
Fedora - Rawhide - Developmental packages for the next Fedora release                                        729 kB/s |  56 MB     01:18    
Last metadata expiration check: 0:01:05 ago on Tue 18 Jul 2017 10:11:05 AM CEST.
Error: 
 Problem: package rednotebook-1.14-3.fc26.noarch requires pywebkitgtk, but none of the providers can be installed
  - conflicting requests
  - nothing provides libjavascriptcoregtk-1.0.so.0()(64bit) needed by pywebkitgtk-1.1.8-13.fc26.x86_64
Comment 1 Jan Kurik 2017-08-15 05:21:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Fabian Affolter 2018-03-19 05:36:18 EDT
Works on F27.

Note You need to log in before you can comment on or make changes to this bug.